/* open-sans-300 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('../fonts/open-sans-v15-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v15-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
       url('../fonts/open-sans-v15-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v15-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-ext_latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
       url('../fonts/open-sans-v15-latin-ext_latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../fonts/open-sans-v15-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-ext_latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('../fonts/open-sans-v15-latin-ext_latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800italic - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/open-sans-v15-latin-ext_latin-800italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold Italic'), local('OpenSans-ExtraBoldItalic'),
       url('../fonts/open-sans-v15-latin-ext_latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-ext_latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-ext_latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-ext_latin-800italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Cambridge';
    src: url('../fonts/cambridge-w01-semibold-italic-webfont.woff2') format('woff2'),
         url('../fonts/cambridge-w01-semibold-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Cambridge';
    src: url('../fonts/cambridge-w01-semibold-italic-webfont.woff2') format('woff2'),
         url('../fonts/cambridge-w01-semibold-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cambridge';
    src: url('../fonts/cambridge-w01-semibold-italic-webfont.woff2') format('woff2'),
         url('../fonts/cambridge-w01-semibold-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{font-family:Open Sans, sans-serif; font-weight:300; }
h1{font-family:Open Sans, sans-serif; font-weight:800; }
h2{font-family:Open Sans, sans-serif; font-weight:600; }
h3{font-family:Open Sans, sans-serif; font-weight:normal; }
h4{font-family:Open Sans, sans-serif; font-weight:normal; }
h5{font-family:Open Sans, sans-serif; font-weight:600; }
h6{font-family:Open Sans, sans-serif; font-weight:600; }

body {
  background: transparent url("../../../images/stock/shutterstock_77967328.jpg") fixed no-repeat 0% 0%;
  background-size: cover;
  color: #472F22;
  font-family: Cambridge;
  font-size: 16px;
}

h1 {
	color: #472F22;
	padding-bottom: 0px;
  text-shadow: 1px 1px 1px #000;
  font-size: 2.1em;
  font-family: Cambridge;
}

h2 {
	color: #472F22;
  border-bottom: 2px solid #545454;
  padding-bottom: 5px;
  text-shadow: 1px 1px 1px #000;
  font-size: 1.7em;
  font-family: Cambridge;
}

h3 {
	color: #472F22;
  margin-top: 5px;
  margin-bottom:5px;
  text-shadow: 1px 1px 1px #000;
  font-size: 1.4em;
  font-family: Cambridge;
}

hr {  
  border: 0; 
  height: 1px; 
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); 
  margin-top:10px;
}

i {
  color: #472F22;
}

.sppb-carousel-arrow {
    color: #fff !important;
}

a {
  color: #472F22;
  font-size: 16px;
  font-weight: bold;
}

a:hover {
  color: #7F6353;
}

.nopadding {
  padding-left: 0px;
  padding-right: 0px;
}

.quoteright {
  float: right;
  text-align: right;
} 
.quoteleft {
  float: left;
  text-align: left;
} 

.imgstyle1 {
  border: 3px solid RGBA(71, 47, 34, 0.6);
  border-radius: 5px;
  width: 100%;
}


.videotext {
  float: left;
  text-align: left;
  font-size: 5px;
}

.spendeboxenul li {
  margin-bottom: 15px;
}
.spendeboxenul p {
  margin:0px 0px 0px 0px;
}
.pi-aktion i,
.pi-aktion p {
  padding-left: 5px;
}

.pressetable tr {
  color: #AFC900 !important;
  font-family: georgia !important;
}

/*==========================================
				Pressemitteilungen
==========================================*/
.pressemitteilungen .sppb-row-container {
	border-radius: 5px;
	padding: 5px 100px;
	margin-top: 10px;
	height: 80px;
 }

.pressemitteilungen h4 {
	line-height: 70px;
 }

 .pressemitteilungen img {
	padding: 5px 0;
 }
/*==========================================
				Logo
==========================================*/

.imglogo {
  padding: 10px;
}

.logo {
	background: #fff;
	padding: 0px 0px 0px 0px;
	box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
	border-radius: 0px;
  border: 2px solid #462F23;
  background: transparent url("/images/kbertbanner.png") no-repeat scroll 0% 0%;
  background-position:50% 50%;">
  background-position:50% 50%;
  padding-top: 25px;
}

.btn {
  background-image: -webkit-linear-gradient(top, #695a52, #382419);
  background-image: -moz-linear-gradient(top, #695a52, #382419);
  background-image: -ms-linear-gradient(top, #695a52, #382419);
  background-image: -o-linear-gradient(top, #695a52, #382419);
  background-image: linear-gradient(to bottom, #695a52, #382419);
  -webkit-border-radius: 12;
  -moz-border-radius: 12;
  border-radius: 12px;
  font-family: Arial;
  color: #fff;
	font-size: 17px;
	padding: 5px 15px 5px 15px;
  text-decoration: none;
  border: 1px solid rgb(70, 47, 35);
  box-shadow: inset 0 0 0 1px #3B3838,0 5px 15px #2F2727;
}

.btn:hover {
  opacity: 0.85;
  color: #fff;
}

/*==========================================
				Menu
==========================================*/
.row-logo {
  height: 140px;
}

.menu {
	border: 1px solid #462F23;
	padding: 0px 0px 0px 0px;
	box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
  border-radius: 3px;
  margin-top: -10px;
  box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
}

#gruemenu.grue_87 {
background: transparent url("/images/kbertfooter.png") repeat scroll 0% 0% !important;
}

#gruemenu.grue_87 ul li a {
	margin: 0px 18px 0px 18px;
	border-right: 0px;
}

#gruemenu.grue_87 ul {
  display:flex;
  justify-content: space-around;
}

#gruemenu.grue_87 > ul > li:hover > a, #gruemenu.grue_87 > ul > li > a:hover, #gruemenu.grue_87 > ul > li.active > a {
	border-radius: 4px;
}

.sticky {
  position: fixed;
  top: 0;
  background: #fff;
}

.navigation-toggle-87 {
  background-color:#FF9900 !important;
  border:1px solid #fff;
}

.sidr {
  background: #FF9900;
}

.page-header {
	display: none;
}

/*==========================================
        Credits
==========================================*/
.credits {
    background: #472F22;
    padding: 15px 0px;
    color: #462F23;
    text-decoration:bold;
}
.credits a {
	text-decoration: none;
	color: #462F23;
}

.credits a:hover {
	text-decoration: underline;
	color: #fff;
}
/*==========================================
				Body
==========================================*/

.djslider-default .slider-container {
	box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
	border-radius: 5px;
}

#navigation89 {
  top: 45% !important;
}

.content {
	background: rgba(255, 255, 255, 0.85);
	box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
	border-radius: 5px;
  padding-bottom: 15px;
}


/*==========================================
				Galerie
==========================================*/
.sppb-gallery li {
	width: 33%;
}

.sppb-gallery li img {
	width: 100%;
}

/*==========================================
				Footer
==========================================*/

.footercont {
	margin-bottom: 25px;
  margin-top:25px;
	padding: 0px 0px 0px 0px;
	background: rgba(255, 255, 255, 0.85);
	box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
	border-radius: 5px;
}

.footerimages {
	box-shadow: 1px 1px 1px 0px rgb(0, 0, 0);
	border-radius: 5px;
	text-align: center;
	margin-top: 0px;
	
}

.imgfooter {
	max-width: 100%;
	background: #AFC900;
	margin: 15px 25px 15px 25px;
	box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
	border-radius: 5px;
	border: 3px solid white;
}

.footertext {
	margin-top: 15px;
	margin-bottom: 20px;
}

.overlay {
  margin-top: 15px;
}
/*==========================================
        Credits
==========================================*/

.credits {
background: transparent url("/images/kbertfooter.png") repeat scroll 0% 0%;
-webkit-box-shadow: 0px -3px 6px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px -3px 6px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px -3px 6px 0px rgba(50, 50, 50, 0.75);
color:#462F23;
border:2px solid #462F23;
}

.creditstexti {
  font-size:18px;
}

.creditstexta {
  font-size:18px;
}

/*==========================================
				OMU CSS
==========================================*/
.img-right {
	float: right;
}

/*==========================================
				Hover-Effekt
==========================================*/

.view {
   width: 100%;
   height: 200px;
   margin: 0px 0px 0px 0px;
   border: 3px solid RGBA(70, 47, 35, 0.79);
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   border-radius: 5px;
   
}
.view .mask,.view .content {
   width: 100%;
   height: 200px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
   width: 100%;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 15px;
   position: relative;
   color: #fff;
   padding: 10px;
   text-align: center;
   background-color: RGBA(71, 47, 34, 0.66);
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

/* Original Hover Effects FIRST EXAMPLE*/
.view-first img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: RGBA(71, 47, 34, 0.25);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}
.view-first:hover p {
   -webkit-transition-delay: 0.1s;
   -moz-transition-delay: 0.1s;
   -o-transition-delay: 0.1s;
   -ms-transition-delay: 0.1s;
   transition-delay: 0.1s;
}
.view-first:hover a.info {
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}


/*==========================================
        Tim CSS
==========================================*/
.header {
    padding: 0px 0px 0px 0px;
    box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
    border-radius: 0px;
    border: 2px solid #462F23;
    position: relative;
}

#sp-header {
    background: transparent;
    box-shadow: none !important;
}

#sp-header .container {
  padding-right: 0px;
  padding-left: 0px;
}

.btn-header {
  position: absolute;
  right: 25px;
}

.btn-helfen {
  top: 15px; 
}

.btn-speisekarte {
    top: 75px;
}

.btn-wochenkarte {
    top: 135px;
}

.full-img img {
  border: 3px solid RGBA(71, 47, 34, 0.6);
  border-radius: 5px;
  width: 100%;
}

@media (max-width: 1200px) {
.btn-speisekarte {
    top: 65px;
}

.btn-wochenkarte {
    top: 115px;
}
}

@media (max-width: 1200px) {
.btn-speisekarte {
    top: 65px;
    right: auto;
    left: 15px;
}

.btn-wochenkarte {
    top: 65px;
}
}

@media (max-width: 767px) {
#sp-header {
  height: auto;
}

.btn-header {
    position: absolute;
	font-size: 13px;;
    padding: 8px;
}

.btn-helfen {
    max-width: 90px;
    top: 5px;
    right: 15px;
}

.btn-speisekarte {
    width: 125px;
    top: 100px;
    left: 15px;
}

.btn-wochenkarte {
    top: 100px;
    left: 160px;
    right: auto;
}
}

@media (max-width: 430px) {
#sp-header {
  height: auto;
}

.btn-header {
    position: absolute;
	font-size: 13px;;
    padding: 8px;
}

.btn-helfen {
    max-width: 90px;
    top: 5px;
    right: 15px;
}

.btn-speisekarte {
    width: 125px;
    top: 85px;
    left: 15px;
}

.btn-wochenkarte {
    top: 85px;
    left: 160px;
    right: auto;
}
}
/*==========================================
        Navigation
==========================================*/
#sp-menu #sp-menu {
  background-image: url("/images/kbertfooter.png");
  background-repeat: no-repeat;
  background-size: cover;
  border: 1px solid #462F23;
  box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
  border-radius: 3px;
}

.sp-megamenu-parent {
    padding: 0;
    float: none;
    position: relative;
}

.sp-megamenu-parent > li {
    float: left;
    position: relative;
    padding: 0;
    width: 25%;
    text-align: center;
    font-size: 16px;
}

.sp-megamenu-parent > li a {
    font-size: 16px;
    padding: 0;
    width: 95%;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
  color: #FFFFFF;
  background-image: -webkit-linear-gradient(top, #695a52, #382419);
  background-image: -moz-linear-gradient(top, #695a52, #382419);
  background-image: -ms-linear-gradient(top, #695a52, #382419);
  background-image: -o-linear-gradient(top, #695a52, #382419);
  background-image: linear-gradient(to bottom, #695a52, #382419);
  margin: 5px 0;
  border-radius: 5px;
  border: 1px solid rgb(70, 47, 35);
  box-shadow: inset 0 0 0 1px #3B3838,0 5px 15px #2F2727;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #fff;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 0px;
    text-align: left;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    display: block;
    padding: 10px;
    color: #472F22;
    width: 100%;
    cursor: pointer;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #472F22;
    color: #fff;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    background: #472F22;
    color: #fff;
}


@media (max-width: 1200px) {
.sp-megamenu-parent > li a {
    font-size: 14px;
    padding: 0;
}
}
/*==========================================
        Page Builder
==========================================*/
.sppb-addon-single-image-container {
    display: inline-block;
    position: relative;
    width: 100%;
}

.sp-page-builder .page-content {
    margin: 0px 0px 0px 0px;
/*    padding: 25px 0px !important;*/
}

.sppb-row-container {
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
    border-radius: 5px;
    padding: 25px;
}

.item-page {
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 3px 3px 13px 0px rgba(50, 50, 50, 0.34);
    border-radius: 5px;
    padding: 25px;
}

.sp-page-builder .page-content {
  padding: 0px !important;
}

/*==========================================
        Footer
==========================================*/
#sp-bottom {
  padding: 25px 0px;
  background: transparent;
}

#sp-footer {
  background: rgba(255, 255, 255, 0.85);
  color: #472F22;
  font-family: Cambridge;
  font-size: 16px;
  text-align: left;
}

#sp-credits {
    -webkit-box-shadow: 0px -3px 6px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px -3px 6px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px -3px 6px 0px rgba(50, 50, 50, 0.75);
    color: #462F23;
    border: 2px solid #462F23;
    padding: 15px 0;
}